{
  "indexes": [
    {
      "collectionGroup": "shows",
      "queryScope": "COLLECTION",
      "fields": [
        {
          "fieldPath": "published",
          "order": "ASCENDING"
        },
        {
          "fieldPath": "date",
          "order": "DESCENDING"
        },
        {
          "fieldPath": "__name__",
          "order": "DESCENDING"
        }
      ],
      "density": "SPARSE_ALL"
    }
  ],
  "fieldOverrides": []
}
